Subject: [TR] Dashboard Repair Recommendations

From: Lee Janssen <[email-masked]>
Date: Fri, 29 Apr 2016 16:14:46 -0600

--===============7647526321036561676==

--94eb2c04aa927638450531a6f891

Any recommendations for dash repair products? I've used the Eastwood
product in the past and it works fine for small repair; however, this time
I have a 1/8" wide, 6" long crack through the dashboard.

Thanks in advance
Lee

--94eb2c04aa927638450531a6f891
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Any recommendations for dash repair products? I&#39;ve use=
d the Eastwood product in the past and it works fine for small repair; howe=
ver, this time I have a 1/8&quot; wide, 6&quot; long crack through the dash=
board.<div><br><div>Thanks in advance</div><div>Lee</div></div></div>

--94eb2c04aa927638450531a6f891--

--===============7647526321036561676==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============7647526321036561676==--